<section class="main-page">
  <div class="main-page__container container">
    <div class="main-page__brands flex center al-center">
      <a href="#" class="brand">
        <img src="assets/img/brand1.svg" alt="brand_1" />
      </a>

      <a href="#" class="brand">
        <img src="assets/img/brand2.svg" alt="brand_2" />
      </a>

      <a href="#" class="brand">
        <img src="assets/img/brand3.svg" alt="brand_3" />
      </a>

    </div>
    <div class="main-page__content">
      <h2 class="txt-def">
        12-13 ОКТЯБРЯ 2020
        <span class="txt-def_red">XI ВСЕРОССИЙСКИЙ ЕЖЕГОДНЫЙ КОНГРЕСС</span>
      </h2>
      <h1 class="main-page__title txt-h1 t-center">
        ИНФЕКЦИОННЫЕ БОЛЕЗНИ У ДЕТЕЙ: ДИАГНОСТИКА, ЛЕЧЕНИЕ И ПРОФИЛАКТИКА
      </h1>
      <div class="video-doctor">
        <img src="assets/img/video.jpg" alt="video doctors" />
        <svg width="72" height="72" viewBox="0 0 72 72" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path fill-rule="evenodd" clip-rule="evenodd"
            d="M36 72C16.1178 72 0 55.8823 0 36C0 16.1178 16.1178 0 36 0C55.8823 0 72 16.1178 72 36C72 55.8823 55.8823 72 36 72ZM32.2388 27.9403V45.1343L45.465 35.876L32.2388 27.9403Z"
            fill="white" />
        </svg>
      </div>
      <div class="main-page__buttons flex space center">
        <a href="#" class="button">ПРОГРАММА</a>
        <a href="#" class="button button_borer">
          <svg width="26" height="16" viewBox="0 0 26 16" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd"
              d="M12.9559 1.38941L3.83078 4.84023L12.9916 8.29425L22.0417 4.84312L12.9559 1.38941ZM23.4466 4.30736L12.9568 0.319946L2.41513 4.30647L1 4.84163L2.41565 5.37539L5.75957 6.63619H5.68555V10.7721C5.68555 11.3542 6.04903 11.8258 6.4867 12.178C6.93365 12.5376 7.53955 12.8418 8.21484 13.0881C9.56922 13.5822 11.3129 13.8832 12.9264 13.8832C14.5399 13.8832 16.2835 13.5822 17.6379 13.0881C18.3132 12.8418 18.9191 12.5376 19.366 12.178C19.8037 11.8258 20.1672 11.3542 20.1672 10.7721V6.62818L22.2781 5.82322V11.305L22.0818 11.4951L21.3183 12.235L20.6001 12.9309L21.3183 13.6268L22.0818 14.3667L22.2781 14.5568V15.68H23.2781V14.5993L23.5182 14.3667L24.2818 13.6268L24.9999 12.9309L24.2818 12.235L23.5182 11.4951L23.2781 11.2625V5.44188L23.4472 5.37739L24.8521 4.84163L23.4466 4.30736ZM22.8006 13.6703L23.5636 12.9309L22.8 12.191L22.0364 12.9309L22.7995 13.6703H22.8006ZM6.68555 10.7721V6.98532L12.9936 9.36373L19.1672 7.00952V10.7721C19.1672 10.911 19.078 11.1263 18.7392 11.3989C18.4096 11.664 17.9152 11.9225 17.2952 12.1487C16.059 12.5997 14.4322 12.8832 12.9264 12.8832C11.4205 12.8832 9.79374 12.5997 8.55755 12.1487C7.93756 11.9225 7.44313 11.664 7.11358 11.3989C6.77475 11.1263 6.68555 10.911 6.68555 10.7721Z"
              fill="#EE656D" />
            <path
              d="M3.83078 4.84023L3.74235 4.6064L3.12309 4.84058L3.74258 5.07416L3.83078 4.84023ZM12.9559 1.38941L13.0447 1.15572L12.9561 1.12204L12.8674 1.15557L12.9559 1.38941ZM12.9916 8.29425L12.9034 8.52818L12.9921 8.56162L13.0807 8.52784L12.9916 8.29425ZM22.0417 4.84312L22.1308 5.07672L22.7443 4.84275L22.1305 4.60944L22.0417 4.84312ZM12.9568 0.319946L13.0456 0.0862598L12.957 0.0525807L12.8683 0.0861085L12.9568 0.319946ZM23.4466 4.30736L23.3578 4.54105V4.54105L23.4466 4.30736ZM2.41513 4.30647L2.3267 4.07264L2.41513 4.30647ZM1 4.84163L0.91157 4.60779L0.292305 4.84198L0.911801 5.07556L1 4.84163ZM2.41565 5.37539L2.32746 5.60932L2.41565 5.37539ZM5.75957 6.63619V6.88619L5.84777 6.40226L5.75957 6.63619ZM5.68555 6.63619V6.38619H5.43555V6.63619H5.68555ZM6.4867 12.178L6.32998 12.3728H6.32998L6.4867 12.178ZM8.21484 13.0881L8.12916 13.323L8.21484 13.0881ZM17.6379 13.0881L17.7236 13.323L17.6379 13.0881ZM19.366 12.178L19.2093 11.9832L19.366 12.178ZM20.1672 6.62818L20.0781 6.39459L19.9172 6.45595V6.62818H20.1672ZM22.2781 5.82322H22.5281V5.46032L22.189 5.58963L22.2781 5.82322ZM22.2781 11.305L22.452 11.4845L22.5281 11.4109V11.305H22.2781ZM22.0818 11.4951L21.9079 11.3156L22.0818 11.4951ZM21.3183 12.235L21.1443 12.0555L21.3183 12.235ZM20.6001 12.9309L20.4261 12.7514L20.2408 12.9309L20.4261 13.1104L20.6001 12.9309ZM21.3183 13.6268L21.1443 13.8063L21.3183 13.6268ZM22.0818 14.3667L21.9079 14.5462L22.0818 14.3667ZM22.2781 14.5568H22.5281V14.4509L22.452 14.3773L22.2781 14.5568ZM22.2781 15.68H22.0281V15.93H22.2781V15.68ZM23.2781 15.68V15.93H23.5281V15.68H23.2781ZM23.2781 14.5993L23.1041 14.4198L23.0281 14.4934V14.5993H23.2781ZM23.5182 14.3667L23.3442 14.1871L23.5182 14.3667ZM24.2818 13.6268L24.4557 13.8063L24.2818 13.6268ZM24.9999 12.9309L25.1739 13.1104L25.3592 12.9309L25.1739 12.7514L24.9999 12.9309ZM24.2818 12.235L24.4557 12.0555L24.2818 12.235ZM23.5182 11.4951L23.3442 11.6747L23.5182 11.4951ZM23.2781 11.2625H23.0281V11.3684L23.1041 11.442L23.2781 11.2625ZM23.2781 5.44188L23.189 5.20829L23.0281 5.26966V5.44188H23.2781ZM23.4472 5.37739L23.3581 5.1438L23.4472 5.37739ZM24.8521 4.84163L24.9412 5.07522L25.5548 4.84126L24.941 4.60794L24.8521 4.84163ZM22.8006 13.6703V13.9203H22.9018L22.9745 13.8498L22.8006 13.6703ZM23.5636 12.9309L23.7376 13.1104L23.9229 12.9309L23.7376 12.7514L23.5636 12.9309ZM22.8 12.191L22.974 12.0115L22.8 11.8429L22.626 12.0115L22.8 12.191ZM22.0364 12.9309L21.8625 12.7514L21.6772 12.9309L21.8625 13.1104L22.0364 12.9309ZM22.7995 13.6703L22.6255 13.8498L22.6982 13.9203H22.7995V13.6703ZM6.68555 6.98532L6.77375 6.75139L6.43555 6.62388V6.98532H6.68555ZM12.9936 9.36373L12.9054 9.59765L12.9941 9.6311L13.0827 9.59732L12.9936 9.36373ZM19.1672 7.00952H19.4172V6.64662L19.0781 6.77592L19.1672 7.00952ZM18.7392 11.3989L18.5824 11.2041L18.7392 11.3989ZM17.2952 12.1487L17.3809 12.3836L17.2952 12.1487ZM8.55755 12.1487L8.47187 12.3836H8.47187L8.55755 12.1487ZM7.11358 11.3989L7.2703 11.2041L7.11358 11.3989ZM3.91921 5.07407L13.0443 1.62325L12.8674 1.15557L3.74235 4.6064L3.91921 5.07407ZM13.0798 8.06033L3.91898 4.60631L3.74258 5.07416L12.9034 8.52818L13.0798 8.06033ZM21.9526 4.60953L12.9025 8.06066L13.0807 8.52784L22.1308 5.07672L21.9526 4.60953ZM12.867 1.6231L21.9529 5.07681L22.1305 4.60944L13.0447 1.15572L12.867 1.6231ZM12.868 0.553633L23.3578 4.54105L23.5355 4.07368L13.0456 0.0862598L12.868 0.553633ZM2.50356 4.54031L13.0452 0.553784L12.8683 0.0861085L2.3267 4.07264L2.50356 4.54031ZM1.08843 5.07547L2.50356 4.54031L2.3267 4.07264L0.91157 4.60779L1.08843 5.07547ZM2.50385 5.14147L1.0882 4.60771L0.911801 5.07556L2.32746 5.60932L2.50385 5.14147ZM5.84777 6.40226L2.50385 5.14147L2.32746 5.60932L5.67137 6.87011L5.84777 6.40226ZM5.68555 6.88619H5.75957V6.38619H5.68555V6.88619ZM5.93555 10.7721V6.63619H5.43555V10.7721H5.93555ZM6.64342 11.9832C6.22998 11.6506 5.93555 11.243 5.93555 10.7721H5.43555C5.43555 11.4654 5.86808 12.0011 6.32998 12.3728L6.64342 11.9832ZM8.30052 12.8533C7.63907 12.612 7.06103 12.3192 6.64342 11.9832L6.32998 12.3728C6.80628 12.756 7.44004 13.0716 8.12916 13.323L8.30052 12.8533ZM12.9264 13.6332C11.3398 13.6332 9.62535 13.3366 8.30052 12.8533L8.12916 13.323C9.51309 13.8279 11.286 14.1332 12.9264 14.1332V13.6332ZM17.5522 12.8533C16.2274 13.3366 14.513 13.6332 12.9264 13.6332V14.1332C14.5668 14.1332 16.3396 13.8279 17.7236 13.323L17.5522 12.8533ZM19.2093 11.9832C18.7917 12.3192 18.2137 12.612 17.5522 12.8533L17.7236 13.323C18.4127 13.0716 19.0465 12.756 19.5228 12.3728L19.2093 11.9832ZM19.9172 10.7721C19.9172 11.243 19.6228 11.6506 19.2093 11.9832L19.5228 12.3728C19.9847 12.0011 20.4172 11.4654 20.4172 10.7721H19.9172ZM19.9172 6.62818V10.7721H20.4172V6.62818H19.9172ZM22.189 5.58963L20.0781 6.39459L20.2563 6.86177L22.3672 6.05681L22.189 5.58963ZM22.5281 11.305V5.82322H22.0281V11.305H22.5281ZM22.2558 11.6747L22.452 11.4845L22.1041 11.1255L21.9079 11.3156L22.2558 11.6747ZM21.4922 12.4146L22.2558 11.6747L21.9079 11.3156L21.1443 12.0555L21.4922 12.4146ZM20.7741 13.1104L21.4922 12.4146L21.1443 12.0555L20.4261 12.7514L20.7741 13.1104ZM21.4922 13.4472L20.7741 12.7514L20.4261 13.1104L21.1443 13.8063L21.4922 13.4472ZM22.2558 14.1871L21.4922 13.4472L21.1443 13.8063L21.9079 14.5462L22.2558 14.1871ZM22.452 14.3773L22.2558 14.1871L21.9079 14.5462L22.1041 14.7363L22.452 14.3773ZM22.5281 15.68V14.5568H22.0281V15.68H22.5281ZM23.2781 15.43H22.2781V15.93H23.2781V15.43ZM23.0281 14.5993V15.68H23.5281V14.5993H23.0281ZM23.3442 14.1871L23.1041 14.4198L23.452 14.7789L23.6921 14.5462L23.3442 14.1871ZM24.1078 13.4472L23.3442 14.1871L23.6921 14.5462L24.4557 13.8063L24.1078 13.4472ZM24.826 12.7514L24.1078 13.4472L24.4557 13.8063L25.1739 13.1104L24.826 12.7514ZM24.1078 12.4146L24.826 13.1104L25.1739 12.7514L24.4557 12.0555L24.1078 12.4146ZM23.3442 11.6747L24.1078 12.4146L24.4557 12.0555L23.6921 11.3156L23.3442 11.6747ZM23.1041 11.442L23.3442 11.6747L23.6921 11.3156L23.452 11.083L23.1041 11.442ZM23.0281 5.44188V11.2625H23.5281V5.44188H23.0281ZM23.3581 5.1438L23.189 5.20829L23.3672 5.67547L23.5363 5.61098L23.3581 5.1438ZM24.7631 4.60804L23.3581 5.1438L23.5363 5.61098L24.9412 5.07522L24.7631 4.60804ZM23.3578 4.54105L24.7633 5.07532L24.941 4.60794L23.5355 4.07368L23.3578 4.54105ZM22.9745 13.8498L23.7376 13.1104L23.3896 12.7514L22.6266 13.4907L22.9745 13.8498ZM23.7376 12.7514L22.974 12.0115L22.626 12.3706L23.3896 13.1104L23.7376 12.7514ZM22.626 12.0115L21.8625 12.7514L22.2104 13.1104L22.974 12.3706L22.626 12.0115ZM21.8625 13.1104L22.6255 13.8498L22.9734 13.4907L22.2104 12.7514L21.8625 13.1104ZM22.7995 13.9203H22.8006V13.4203H22.7995V13.9203ZM6.43555 6.98532V10.7721H6.93555V6.98532H6.43555ZM13.0818 9.1298L6.77375 6.75139L6.59735 7.21924L12.9054 9.59765L13.0818 9.1298ZM19.0781 6.77592L12.9046 9.13013L13.0827 9.59732L19.2563 7.24311L19.0781 6.77592ZM19.4172 10.7721V7.00952H18.9172V10.7721H19.4172ZM18.8959 11.5937C19.2605 11.3003 19.4172 11.0209 19.4172 10.7721H18.9172C18.9172 10.801 18.8955 10.9522 18.5824 11.2041L18.8959 11.5937ZM17.3809 12.3836C18.0147 12.1523 18.537 11.8824 18.8959 11.5937L18.5824 11.2041C18.2822 11.4456 17.8157 11.6927 17.2095 11.9138L17.3809 12.3836ZM12.9264 13.1332C14.4591 13.1332 16.1151 12.8453 17.3809 12.3836L17.2095 11.9138C16.0029 12.354 14.4053 12.6332 12.9264 12.6332V13.1332ZM8.47187 12.3836C9.73761 12.8453 11.3936 13.1332 12.9264 13.1332V12.6332C11.4474 12.6332 9.84987 12.354 8.64323 11.9138L8.47187 12.3836ZM6.95686 11.5937C7.31577 11.8824 7.83807 12.1523 8.47187 12.3836L8.64323 11.9138C8.03704 11.6927 7.57049 11.4456 7.2703 11.2041L6.95686 11.5937ZM6.43555 10.7721C6.43555 11.0209 6.59225 11.3003 6.95686 11.5937L7.2703 11.2041C6.95724 10.9522 6.93555 10.801 6.93555 10.7721H6.43555Z"
              fill="#EE656D" />
          </svg>
          Условия получения НМО
        </a>
      </div>
    </div>
  </div>
</section>